{% extends "base.html" %}
{% block title %}Frequently Asked Questions{% endblock title %}
{% block content %}

<div class="panel" style="padding-top: 20px;">
	<p class="lead"><h2 class="text-success text-center">Frequently Asked Questions</h2><br /></p>

	<div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
		{% for item in faq %}
  		<div class="panel panel-default">

    	<div class="panel-heading" role="tab" id="heading{{ item.id }}">
      	<h4 class="panel-title">
        	<a data-toggle="collapse" data-parent="#accordion" href="#collapse{{ item.id }}" aria-expanded="false" aria-controls="collapse{{ item.id }}">{{ item.question|safe }}</a>
      	</h4>
    	</div>

    	<div id="collapse{{ item.id }}" class="panel-collapse collapse" role="tabpanel" aria-labelledby="heading{{ item.id }}">
      	<div class="panel-body">
        	{{ item.answer|safe }}
      	</div>
    	</div>

  		</div>
  		{% endfor %}
	</div>
</div>

{% endblock content %}